Welcome!

Join our community of MMO enthusiasts and game developers! By registering, you'll gain access to discussions on the latest developments in MMO server files and collaborate with like-minded individuals. Join us today and unlock the potential of MMO server development!

Join Today!

wowemu for version 1.12.x

Newbie Spellweaver
Joined
Nov 21, 2006
Messages
40
Reaction score
0
i need a funserver it needs to be wowemu (im not setting up mangoes) and it needs to support version 1.12.x client plz thanks in advance
 
Banned
Banned
Joined
Oct 20, 2006
Messages
3,245
Reaction score
1,652
wowemu DOES NOT support 1.12.x! You will have to either use MangOS, or Kobold, simple as. Here's a link to a VERY easy to use Kobold v2 :
All you need to do is configure the IPs for it, then create an account. It comes with diskw, so no need to install PHP or MySQL. Plus, it also comes with a webpack. Have fun. ^,^
 
Last edited:
Newbie Spellweaver
Joined
Nov 21, 2006
Messages
40
Reaction score
0
thanks man very quick reply although i found that wowscape uses 1.12.x and it is wowemu anyways thanks again
 
Newbie Spellweaver
Joined
Jan 8, 2007
Messages
85
Reaction score
0
Yamachi.... yes it does it does support V.1.12.x.... i have got the servers running my self of that version....... and its wow Emu....
 
Banned
Banned
Joined
Oct 20, 2006
Messages
3,245
Reaction score
1,652
o_O Really? *scratches head* Didn't know that... Hmm, mind posting some links to the 1.12.x rev of wowemu please?
 
Junior Spellweaver
Joined
Sep 29, 2006
Messages
135
Reaction score
0
no it dosen't officially support it but you can use it with a hack patch.
 
Newbie Spellweaver
Joined
Nov 21, 2006
Messages
40
Reaction score
0
anyways do i have to do anything in the mysql part of the startup i start mysql i was wondering do i have to create a database or anything?
 
Banned
Banned
Joined
Oct 20, 2006
Messages
3,245
Reaction score
1,652
Yeah, you'll have to import the provided sql files.
 
Newbie Spellweaver
Joined
Nov 21, 2006
Messages
40
Reaction score
0
two questions

1. can u walk me through setting this up i have no clue

2. is this server compatible with a hack patch cuz i meant hack patch when i said 1.12.x and if not can u link me to an easy to set up server for the hack patch
 
Banned
Banned
Joined
Oct 20, 2006
Messages
3,245
Reaction score
1,652
Oh! I made a booboo... I wasn't paying attention when I posted the above message... You do not need to do ANYTHING with the sql for that repack I provided. You will, however, have to create an account for yourself. To do this, just go into the DB, go to the accounts table, insert a new row, then type your desired username, password, and GM level (3 = admin, 2 = GM, 1 = spawner, 0 = player). Not sure if it will accept your 1.12.x with a hackpatch, coz I never had to try it. I suggest you not use a hackpatch tho, seeing as a hackpatch just uses the DBCs from earlier WoW versions... You don't want to be playing WoW 1.8, right? ^_~
 
Newbie Spellweaver
Joined
Nov 21, 2006
Messages
40
Reaction score
0
um no but i am only doing this so when my other server i play on (wowscape) is down i can play this and i am getting an error plz help

swanbomb - wowemu for version 1.12.x - RaGEZONE Forums
 
Banned
Banned
Joined
Oct 20, 2006
Messages
3,245
Reaction score
1,652
You need to configure the IPs properly in the DB, aswell as all 3 .conf files in the WS, LS, and RS folders. DON'T touch the sql.conf files tho.
 
Banned
Banned
Joined
Oct 20, 2006
Messages
3,245
Reaction score
1,652
*droops head* ... DB = MySQL database. You can use navicat to edit the DB, or you can just open your internet browser and go to "localhost/a/" <- This is called PHPMyAdmin. It's a PHP-based MySQL manager. Learn to love it. ^,^
 
Newbie Spellweaver
Joined
Nov 21, 2006
Messages
40
Reaction score
0
ok i am in phpmyadmin then what sorry i am a complete noob to this never done it before walk me through it plz
 
Newbie Spellweaver
Joined
Nov 21, 2006
Messages
40
Reaction score
0
ok um some1 plz help me i have changed all the ips (i think) and made an account (i think) but when i try to log in it says cannot connect to server help me plz
 
Banned
Banned
Joined
Oct 20, 2006
Messages
3,245
Reaction score
1,652
change your realmlist.wtf in your WoW folder to reflect the IP of your server.
 
Newbie Spellweaver
Joined
Jan 8, 2007
Messages
85
Reaction score
0
lol...... ok getting back to where i started.... sorry im using the hack patch to use .v.12.1 (its got a bc layout)
 
Newbie Spellweaver
Joined
Jan 8, 2007
Messages
85
Reaction score
0
lmao me and yamachi triple! post bahahahahahahha!!!!!!

Sorry Guyz
 
Last edited:
Back
Top